Eclipse Platform Release 3.7

## org.eclipse.core.net.proxy
Interface IProxyChangeListener

    public interface IProxyChangeListener

A listener that, when registered with the `IProxyService`, gets notified when the proxy information changes.

This interface may be implemented by clients

Since:
  1.0

Method Summary
`void` `proxyInfoChanged(IProxyChangeEvent event)` Callback that occurs when information related to proxies has changed.

Method Detail

### proxyInfoChanged

    void proxyInfoChanged(IProxyChangeEvent event)

  Callback that occurs when information related to proxies has changed.

  Parameters:
    `event` - the event that describes the change

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.